uuid: 6976ebed-5d08-43b2-bfd8-789ade275282
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
    - user
id: user.field_strucure
field_name: field_strucure
entity_type: user
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
